RubyGems Navigation menu

evently-omniauth-eventbrite 0.0.5

Eventbrite strategy for OmniAuth

Gemfile
          gem 'evently-omniauth-eventbrite', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install evently-omniauth-eventbrite
  
  
  
  
  
  
  

Total downloads 1,393

For this version 1,393

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - November 27, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: